QLTS_DHKH - Lap trinh #6322

Dung lugng tép tin dinh kém Cap nhat tai san
08/03/2024 10:53 - D& Kién Trung

Status: Két thuc Start date: 08/03/2024
Priority: Trung binh Due date: 09/03/2024
Assignee: Dé Duy Diing % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:
trinh:

Dev:
Hién tai hon 1mb 1a phan mém da bao qua
dung lveng.

History

#1 - 09/03/2024 09:10 - D5 Duy Diing
- Due date set to 09/03/2024

- Status changed from Tao mdi to Da nhan viéc

#2 - 09/03/2024 09:10 - B4 Duy Diing
- Status changed from D& nhan viéc to Két thic

- % Done changed from 0 to 100

Files

clipboard-202403081052-ojkxh.png 236 KB 08/03/2024 D6 Kién Trung

16/04/2025 1/1



http://www.tcpdf.org

